.icon{ background:url(../images/wide/icons.png) 0 0 no-repeat}

.cms-index-index .em_block-recent-post .block-title strong,
.home_category .title span.icon-left{ background-image:url(../images/wide/icon_1.png)}

.cms-index-index .em_block-recent-post .block-title span,
.home_category .title span.icon-right{ background-image:url(../images/wide/icon_2.png)}
.block-wishlist .link-cart, button.button.btn-cart span,
.box_banner .box-content .btn{ background-image:url(../images/wide/btn1.png)}
.block-wishlist .link-cart span, button.button.btn-cart span span,
.box_banner .box-content .btn span{ background-image:url(../images/wide/btn1.png)}


.em_block-tag-cloud .block-content .actions a, .block .actions a, .my-account .view-all, .em_nav .menu-item-depth-1 a.cls_view, .cls_view{background-image: url(../images/wide/icon_3.png) }

.block .block-title{ background-image: url(../images/wide/icon-block-title.png)}
#nav li.level0 > dt > a ,
.hnav .menu-item-depth-0 > a, .em-catalog-navigation.horizontal > li > a{ background-image:url(../images/wide/icons_menu.png)}
